/* CSS Document */
body {
  text-align: center;
  margin:0px; 
  padding:0px;
}

.bodydiv {
  width: 955px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  text-align: left;
}

.main {
  width: 955px;
  float:left;
}

.empty {
  height: 600px;
  float: left;
  width: 105px;
}

.maincontent {
  height: 600px;
  width: 745px;
  float:left;
}

.fullhead {
  width: 745px;
  height: 281px;
  float:left;
}

.content {
  width: 755px;
  float:left;
}

.footer {
  width: 745px;
  height: 31px;
  float: left;
  border-top: 1px solid #999999;
}

.headnavi {
  height: 39px;
  width: 745px;
  float: left;
  margin-bottom: 5px;

}

.headimage {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  height: 242px;
  width: 745px;
  float: left;
}

.headpic {
  margin-top: 10px;
  margin-bottom: 10px;
}

.logo {
  height: 39px;
  width: 100px;
  float:left;
  text-align: right;
}

.navi {
  height: 39px;
  width: 645px;
  float:left;
  text-align:left;
}

.contentleft {
  width: 288px;
  float:left;
}

.contentmiddle {
  width: 11px;
  height: 288px;
  font-size: 1px;
  float: left;
}

.contentright {
  width: 439px;
  float: left;
}

.footertext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #596640;
  margin-left: 300px;
  text-align: left;
  margin-top: 10px;
  line-height: 17px;
}

.footertext A {
  color: #D70349;
  text-decoration: none;
  border-bottom: 1px solid #D70349;
  padding-bottom: 1px;
}

.footertext A:hover {
  color: #999999;
  text-decoration: none;
  border-bottom: 1px solid #999999;
  padding-bottom: 1px;
}

.contentimage {
  margin-top: 15px;
  float: left;
  text-align: center;
  width: 288;
}

.contenttext {
  font-family: verdana;
  color: #596640;
  margin-top: 5px;
  padding-bottom: 10px;
  text-align: left;
  font-size: 11px;
  line-height: 17px;
  float:left;
}

.contenttext A {
  color: #D70349;
  text-decoration: none;
  border-bottom: 1px solid #D70349;
  padding-bottom: 1px;
}

.contenttext .csc-textpic-image A,
.contenttext .csc-textpic-imagewrap A {
	border: none;
}

.contenttext A:hover {
  color: #999999;
  text-decoration: none;
  border-bottom: 1px solid #999999;
  padding-bottom: 1px

}

.contenttext .csc-textpic-image A:hover,
.contenttext .csc-textpic-imagewrap A:hover {
	border: none;
}

.contenttext .csc-textpic-image A:hover IMG,
.contenttext .csc-textpic-imagewrap A:hover IMG {
	opacity: 0.6;
}

.contenttext h1 {
  font-size: 13px;
  color: #D70349;
  font-weight: bold;
  line-height: 20px;
  margin-top: 10px;
}
.contenttext h2 {
  font-size: 12px;
  color: #D70349;
  font-weight: bold;
  line-height: 20px;
  margin-top: 10px;
}
.contenttext UL {
  margin: 0px;
  padding-left:15px;
  line-height: 18px;
}
.contenttext LI{
  list-style: url(images/pfeil.gif);
  list-style-position: outside;
  margin:0px; 

}
DFN {
  font-size: 11px;
  font-style:normal;
  text-decoration: none;
  cursor:help;
  border-bottom: 1px solid #999999;
  padding-bottom: 1px;
}
DIV.contenttext FIELDSET {
  border-style  :  none;
  outline-style  :  none;
}
DIV.contenttext FIELDSET LABEL {
  margin-top    :  10px;
  padding-top    :  5px;
  border-top    :  1px dotted #DDDDDD;
  display      :   block;
}
DIV.contenttext FIELDSET INPUT, DIV.contenttext FIELDSET TEXTAREA {
  font-family    : verdana;
  color      : #596640;
  font-size    : 11px;
  
  border      : 1px solid #DDDDDD;
}
DIV.contenttext FIELDSET INPUT:focus, DIV.contenttext FIELDSET TEXTAREA:focus {
  font-family: verdana;
  color: #596640;
  font-size: 11px;
  
  border      : 1px solid #666666;
}

#countdownBox {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  height: 240px;
  width: 250px;
  position: relative;
  top: 0;
  left: 0;
  margin-top: 2em;
}
#countdownBox #countdownText {
  position: absolute;
  left: 5px;
  top: 0px;
  text-align: center;
}
#countdownBox #countdownImage {
  position: absolute;
  left: 0px;
  top: 7em;
}
#countdownImages {
  display: none;
}